<?php


	$dbname = "f.db";

	$db = new SQLite3('db/'.$dbname);

	if (!$db) {
		die("db not create ....");
	}else{
		 //echo "Create Database successfully.....";
 	}
 	//$customers = $db->query("SELECT * FROM customer LEFT JOIN vehicle ON customer.id=vehicle.customer_id");

	//$success = $db->exec("UPDATE customer SET name='Red Star Ko Kaung Myat Sein',credit_sale=0 WHERE id=3");

 	// while ($row = $customers->fetchArray()) {
 	// 	print_r($row);
 	// }
	//echo $db->lastErrorMsg()."<br>";
    // if ($success===TRUE) {
    // 	echo "OK";
    // }else{
    // 	echo "Not OK";
    // }
 ?>